=== debian/control ===
Source: golang-github-gorgonia-vecf64
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorgonia-vecf64
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorgonia-vecf64.git
Homepage: https://github.com/gorgonia/vecf64
XS-Go-Import-Path: gorgonia.org/vecf64

Package: golang-github-gorgonia-vecf64-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: vecf64 provides methods for slices of float64 (Go library)
 Package vecf64 provides common functions and methods for slices of float64
 .
 This package contains the Go development library.
